\name{Biomass}
\alias{Biomass}
\docType{data}
\title{
Spartina Biomass production data
}
\description{
Data collected by Dr Rick Linthurst for his PhD research at North Carolina State University, from plant matter in the Cape Fear estuary.}
\usage{data(Biomass)}
\format{
  A data frame with 90 observations on the following 8 variables.
  \describe{
    \item{\code{Location}}{a factor with levels \code{MS}, \code{OI}, or  \code{SI}}
    \item{\code{Vegetation}}{a factor with levels \code{RVEG}, \code{SHRT}, or  \code{TALL}}
    \item{\code{TotalBiomass}}{a numeric vector, Biomass measurement}
    \item{\code{Salinity}}{a numeric vector}
    \item{\code{pH}}{a numeric vector, acidity as measured in water}
    \item{\code{K}}{a numeric vector, Potassium (ppm)}
    \item{\code{Na}}{a numeric vector, Sodium (ppm)}
    \item{\code{Zn}}{a numeric vector, Zinc (ppm)}
  }
}
\details{
The first 45 observations of this data are the ones commonly available. The second 45 observations were fabricated to allow application of more interesting multivariate statistical techniques.}
\source{
Page 134 of Rawlings, J.O. (1988) \emph{Applied Regression Analysis: A Research Tool}, 
Wadsworth Inc., Belmont, California.
}
\examples{
data(Biomass)
str(Biomass)
}
\keyword{datasets}
