\name{BodyFat}
\alias{BodyFat}
\docType{data}
\title{
Body fat measurements}
\description{
A data set containing many physical measurements of 252 males. Most of the variables can be measured with a scale or tape measure. Can they be used to predict
the percentage of body fat? If so, this offers an easy alternative to an underwater weighing technique. 
}
\usage{data(BodyFat)}
\format{
  A data frame with 60 observations on the following 8 variables.
  \describe{
    \item{\code{BodyFat}}{a numeric vector}
    \item{\code{Age}}{a numeric vector}
    \item{\code{Weight}}{a numeric vector}
    \item{\code{Height}}{a numeric vector}
    \item{\code{Neck}}{a numeric vector}
    \item{\code{Chest}}{a numeric vector}
    \item{\code{Abdomen}}{a numeric vector}
    \item{\code{Hip}}{a numeric vector}
  }
}
\details{
This data set is a reduced set of that given by the sources listed below. The full data set has over 250 observations on 19 variables.}
\source{
The data set is available online at StatLib-Datasets Archive
http://lib.stat.cmu.edu/datasets/bodyfat

or via the UsingR package where it is known as \code{fat}.

This data set comes from the collection of the Journal of Statistics Education at 
http://www.amstat.org/publications/jse/datasets/fat.txt.
The data set was contributed by Roger W. Johnson. 
}
\examples{
data(BodyFat)
str(BodyFat)
}
\keyword{datasets}
