\name{Mat2List}
\alias{Mat2List}
\title{
Convert a matrix to a data.frame
}
\description{
This function is a substitute for the R function \code{as.data.frame.table}. used to show students how to write a short function to do a task that may be repeated again at a later date.
}
\usage{
Mat2List(DataMat, Resp = "", RLabel = "", CLabel = "")
}
\arguments{
  \item{DataMat}{
a matrix of data where rows and columns are for different factors in a two-way classification.
}
  \item{Resp}{
the name to b given to the response variable
}
  \item{RLabel}{
the name to b given to the row factor
}
  \item{CLabel}{
the name to b given to the column factor
}
}
\value{
A dataframe of the data in the two-way classification
}
\author{
Jonathan Godfrey
}


\examples{

## The function is currently defined as
function (DataMat, Resp = "", RLabel = "", CLabel = "") 
{
    DataMat <- as.matrix(DataMat)
    RowFact <- dimnames(DataMat)[[1]][as.vector(row(DataMat))]
    ColFact <- dimnames(DataMat)[[2]][as.vector(col(DataMat))]
    Output = data.frame(as.vector(DataMat), RowFact, ColFact)
    dimnames(Output)[[2]] <- c(Resp, RLabel, CLabel)
    return(Output)
  }
}
