\name{Puromycin}
\alias{Puro}
\alias{Puromycin}
\docType{data}
\title{
Initial reaction speed data
}
\description{
Data from an experiment which measured the initial speed of a
reaction for a range of substrate concentrations under two different conditions: with/without Puromycin.
}
\usage{data(Puro)}
\format{
  A data frame with 12 observations on the following 3 variables.
  \describe{
    \item{\code{Conc}}{a numeric vector of concentrations (in parts per million)}
    \item{\code{V_t}}{a numeric vector for the initial reaction speed (in counts/min$^2$) for the group treated with Puromycin}
    \item{\code{V_u}}{a numeric vector for the initial reaction speed (in counts/min$^2$) for the group not treated with Puromycin}
  }
}
\details{
Note the subscripts are for treated and untreated groups.
Some rearrangement of the data is necessary if a combined analysis is to be undertaken.
}
\references{
Treloar, M.A. (1974) \dQuote{Effects of Puromycin on Galactosyltransferase in Golgi Membranes}, University of Toronto M.Sc. Thesis, Toronto, Canada.
}
\examples{
data(Puro)
str(Puro)
}
\keyword{datasets}
