\name{Skulls}
\alias{Skulls}
\alias{SkullsTrain}
\alias{SkullsNew}
\docType{data}
\title{Egyptian skulls data}
\description{
Measurements on Male Egyptian skulls from various epochs. The original data set is given two names, \code{Skulls} and \code{SkullsTrain} are actually the same data, while \code{SkullsNew} are an additional six observations that need to be classified as coming from a particular epoch using a model built ont he training data.
}
\usage{data(SkullsTrain)
data(SkullsNew)}
\format{
Two data frames having training data (150 observations)and new data (6 observations). Both data frames have the following 5 variables.
  \describe{
    \item{\code{ID}}{a numeric identifier}
    \item{\code{Max}}{maximum breadth of the skull}
    \item{\code{BasiHt}}{Basibregmatic height of the skull}
    \item{\code{BasiLth}}{Basialveolar length of the skull}
    \item{\code{NasalHt}}{nasal height of the skull}
  } All measurements are in millimetres.

The training data also has another two variables
  \describe{
    \item{\code{Epoch}}{a numeric vector}
    \item{\code{Label}}{a factor with levels \code{Dynastic12th13th},  \code{EarlyPredynastic},  \code{LatePredynastic},  \code{Ptolemaic},  or \code{Roman}}
  }
}
\source{
data set 361 from pages 299-300 of Hand, D.J., Daly, F.,  Lunn, A.D., McConway, K.J. and Ostrowski, E. (1994) \emph{A Handbook of Small Datasets}, Chapman and Hall/CRC, London. 
}
\references{
Manly, B.F.J. (1994) \emph{Multivariate Statistical Methods: A Primer}, 2nd edition, Chapman and Hall, London.

Thomson, A. and Randall-Maciver, R. (1905) \emph{Ancient Races of the Thebaid}, Oxford University Press.
}
\examples{
data(SkullsTrain)
str(SkullsTrain)
data(SkullsNew)
print(SkullsNew)
}
\keyword{datasets}
